.\"
.\" Copyright (c) 1994 Jordan Hubbard
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. The name of the author may not be used to endorse or promote products
.\"    derived from this software withough specific prior written permission
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.\" $FreeBSD: src/share/man/man4/man4.i386/bt.4,v 1.3.2.3 1999/09/05 11:27:01 peter Exp $
.\"
.Dd August 31, 1994
.Dt BT 4 i386
.Os FreeBSD
.Sh NAME
.Nm bt
.Nd Buslogic SCSI host adapter driver
.Sh SYNOPSIS
.Cd "controller bt0 at isa? port IO_BT0 bio irq ? vector btintr"
.Cd controller scbus0 at bt0
.Sh DESCRIPTION
This driver provides access to the
.Tn SCSI
bus connected to a Buslogic 
545, 445, 742, 747 or 946 host adapter. 
.\"
.\" .Sh DIAGNOSTICS
.\"
.Sh SEE ALSO
.Xr cd 4 ,
.Xr scsi 4 ,
.Xr sd 4 ,
.Xr st 4
.Sh AUTHORS
The
.Nm
driver was written by
.An Julian Elischer
for use with
.Tn Mach
2.5.  The interface for the
.Tn PCI
and
.Tn EISA
busses was written by
.An Justin Gibbs .
.Sh HISTORY
We're not sure when the
.Nm
driver first appeared.
